body {
	background-color: #FFF;
}
#header {
	border-bottom: none;
	background-image: url('../images/header-bg.jpg');
	background-repeat: no-repeat;
	background-position: -10px 0;
	padding: 0;
	margin: 0;
}
#site-id {
	margin: 0 0 0 66px;
	padding: 0;
}
ul.marquee {
	display: block;
	padding: 0;
	margin: 8px 0 0 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 24px;
	background-color: #fff;
}
ul.marquee li {
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap;
	padding: 3px 5px;
}
#font_size_button a, #lang_switch_button a {
	border: 1px solid #6FB946;
	color: #FFF;
	background-color: #6FB946;
	font-weight: bold;
}
#font_size_button .label {
	float: left;
}
#font_size_button a.active, #lang_switch_button a.active {
	color: #6FB946;
	background-color: #FFF;
}
.navbar .navbar-inner {
	padding: 0;
}
.navbar .nav {
	margin: 0;
	display: table;
	width: 100%;
}
.navbar .nav li.dropdown {
	display: table-cell;
	float: none;
	width: 20%;
	font-size: 16px;
}
.navbar .nav li.dropdown > a {
	text-align: center;
}
.navbar .nav li.dropdown:last-child > a {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}
/* the arrow */
.nav > li:hover > a:after {
	content: "";
	height: 0;
	width: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #6FB946;
	position: absolute;
	bottom: -1px;
	left: 50%;
	margin: 0 0 0 -3px;
	z-index: 1000;
}
.nav > li:hover > a#gm_shikumi:after {
	left: 161px;
}
.nav > li:hover > a#gm_short:after {
	left: 129px;
}
.nav > li:hover > a#gm_long:after {
	left: 129px;
}
.nav > li:hover > a#gm_benefit:after {
	left: 129px;
}
.nav > li:hover > a#gm_shisetsu:after {
	left: 146px;
}
#dropdown-menu-benefit {
	left: -213px;
}
#dropdown-menu-shisetsu {
	left: -113px;
}
#dropdown-menu-benefit a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.5;
	color: #333;
	white-space: nowrap;
}
#dropdown-menu-benefit a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #F5F5F5;
}
#dropdown-menu-benefit div.divider {
	height: 1px;
	margin: 9px 1px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #FFF;
}
.caret {
	border-bottom: 4px solid transparent;
	border-top: 4px solid #6FB946;
	border-left: 4px solid transparent;
}
.caret-right {
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #6FB946;
}
.slick-dotted.slick-slider {
	margin-bottom: 0px;
}

#banner {
	border-bottom: none;
}
.bs-component {
	position: relative;
}
.bs-component .modal {
	position: relative;
	top: auto;
	right: auto;
	left: auto;
	bottom: auto;
	z-index: 1;
	display: block;
}
.bs-component .modal-dialog {
	width: 90%;
}
.bs-component .popover {
	position: relative;
	display: inline-block;
	width: 220px;
	margin: 20px;
}
.nav-tabs {
	margin-bottom: 15px;
}
.progress {
	margin-bottom: 10px;
}
.main-panel {
	border: 1px solid #CCC;
	border-radius: 4px;
	height: 250px;
	padding: 5px;
	position: relative;
}
#main_visual {
	/*width: 502px;*/
	height: 237px;
	overflow: hidden;
	padding: 0;
}
#news {
	/*left: 522px;
	width: 500px;*/
	height: 237px;
	overflow-x: hidden;
}
#banner_panel_top {
	height: 115px;
	border: none;
	background-image: url('../images/banner_bg.jpg');
}
#facilities_panel {
	background-image: url('../images/top-facilities-bg.jpg');
	background-repeat: no-repeat;
	height: 153px;
	border: none;
}
#pr_panel {
	background-color: #B8DAE6;
	border-radius: 5px;
	height: 343px;
}
#pr_panel .slick-slider .pr_card {
	padding: 10px 14px;
	width: 190px;
	text-align: center;
	line-height: 90%;
}
#pr_panel .pr_card .caption {
	color: #333;
	text-decoration: none;
	font-size: 12px;
}
#pr_panel .pr_card .caption.twoline {
	padding: 0;
}
#footer_panel {
	background-image: url('../images/hr01.jpg');
	background-repeat: no-repeat;
	height: 120px;
	border: none;
}
#btn-hongo {
	position: absolute;
	top: 11px;
	left: 166px;
}
#btn-gora {
	position: absolute;
	top: 11px;
	left: 338px;
}
.bannar-center  {position: absolute; top:0; right: 0; width: 500px; overflow: hidden;}
.bannar-center div {display: inline-block; margin-bottom: 6px; margin-right: 2px;}
/*
#btn-kenshin {
	position: absolute;
	top: 0;
	left: 522px;
}
#btn-generic {
	position: absolute;
	top: 81px;
	left: 522px;
}

#btn-generic-s {
	position: absolute;
	top: 0;
	left: 522px;
}
#btn-jimu {
	position: absolute;
	top: 81px;
	left: 775px;
}*/
#btn-link {
	position: absolute;
	top: 81px;
	left: 693px;
}
#btn-kkr {
	position: absolute;
	top: 81px;
	left: 862px;
}
.navbar-default {
	border-color: #FFF;
	padding: 0;
}
.navbar {
	margin-bottom: 0;
	background-image: url('../images/navbar_bg.jpg');
	background-repeat: no-repeat;
	background-position: center
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background-color: transparent;
	color: #333;
}
.navbar-form {
	margin-top: 15px;
	margin-bottom: 5px;
	padding-right: 0;
}
.navbar-form input.form-control, #header input.search-box-input {
	width: 192px;
}
#header form.search-box-form {
	padding: 0;
	margin: 0;
}
.search-box-form input.search-box-search-button {
	background-color: #6fb946;
	border: none;
}
.slick-prev:before, .slick-next:before {
	color: black;
}
#breadcrum {
	margin: 12px 0 40px 6px;
}
/*  */
.divider01 {
	width: 100%;
	height: 50px;
	padding-top: 10px;
	text-align: right;
	background-image: url(../common/images/page/dot.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.divider02 {
	width: 100%;
	height: 1px;
	background-color: #999;
	margin-bottom: 20px;
}
.divider03 {
	height: 50px;
	background-image: url(../common/images/page/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
table.mtable {
	width: 100%;
}
table.intable {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
table.table_line td, table.intable td, #sidemenu td.smallfont {
	padding: 3px;
}
#sidemenu {
	padding-top: 20px;
	font-size: 90%;
}
h4.heading04 {
	background-image: url("../common/images/page/td_bg_02.gif");
	background-position: 25px 10px;
	background-repeat: no-repeat;
	font-weight: bold;
	padding: 8px 8px 8px 0;
}
h4.heading04 span.list_num {
	display: inline-block;
	width: 1.8em;
	height: 1.8em;
	border-radius: 50%;
	background-color: #a66322;
	color: #fff;
	text-align: center;
	line-height: 1.8em;
	margin-right: 8px;
}
.thumbnail {
	margin-bottom: 0px;
}
/*   */
.copyright {
	text-align: right;
	font-size: 12px;
}
footer {
	margin-top: 28px;
	padding-top: 8px;
	border-top: 1px dotted #CCC;
}
footer .text-muted, footer .text-muted a {
	font-size: 14px;
	color: #333;
}

.banner-bottom {width: 175px; float: right;}
.banner-bottom div {margin-bottom: 10px; text-align: right;}


@media screen and (min-width:1084px) {
#pr_panel {width: 820px;}
}

@media screen and (min-width:992px) and ( max-width:1083px) {
.nav > li:hover > a#gm_shikumi:after {
	left: 154px;
}
.nav > li:hover > a#gm_short:after {
	left: 122px;
}
.nav > li:hover > a#gm_long:after {
	left: 122px;
}
.nav > li:hover > a#gm_benefit:after {
	left: 122px;
}
.nav > li:hover > a#gm_shisetsu:after {
	left: 137px;
}
#dropdown-menu-benefit {
	left: -313px;
}
#dropdown-menu-shisetsu {
	left: -113px;
}
#facilities_panel {
	margin-left: 20px;
	background-position: -161px;
}
#btn-hongo {
	left: 25px;
}
#btn-gora {
	left: 197px;
}

/*#btn-generic {
top:81px;
	left: 522px;
}
#btn-jimu {
top:81px;
	left: 775px;
}
#btn-link {
	left: 562px;
}
#btn-kkr {
	left: 731px;
}*/
.navbar {
	background-image: url('../images/navbar_bg_940.jpg');
}
#banner_panel_top {
	background-image: url('../images/banner_bg_940.jpg');
}
#pr_panel {width: 745px;}
}

@media screen and (min-width:480px) and ( max-width:991px) {
#marquee iframe {
	width: 600px;
}
.nav > li:hover > a#gm_shikumi:after {
	left: 162px;
}
.nav > li:hover > a#gm_short:after {
	left: 86px;
}
.nav > li:hover > a#gm_long:after {
	left: 85px;
}
.nav > li:hover > a#gm_benefit:after {
	left: 86px;
}
.nav > li:hover > a#gm_shisetsu:after {
	left: 124px;
}
#dropdown-menu-benefit {
	left: -313px;
}
#dropdown-menu-shisetsu {
	left: -113px;
}
.navbar .nav li.dropdown {
	width: auto;
}
.nav>li>a {
	padding: 7px 0;
}
#facilities_panel {
	background-position: -161px;
}
#btn-hongo {
	left: 5px;
}
#btn-gora {
	left: 177px;
}
.bannar-center  {left:365px;}
.bannar-center  img {width: 175px; height: auto;}
/*#btn-generic {
	left: 371px;
}
#btn-jimu {
	left: 391px;
	top: 0;
}
#btn-generic-s {
	left: 562px;
	top: 0;
}*/
#btn-link {
	left: 562px;
}
#btn-kkr {
	left: 391px;
}
.navbar {
	background-image: url('../images/navbar_bg_720.jpg');
}
#banner_panel_top {
	background-image: url('../images/banner_bg_720.jpg');
}
#pr_panel {width: 530px;}
}

@media screen and ( max-width:479px) {
	#breadcrum {
		margin:  12px 0 12px 6px;
		font-size: 80%;
	}
.navbar {
	background-image: none;
}
.navbar-toggle {
	padding: 0;
	margin-top: 13px;
	margin-right: 0;
}
.navbar-brand {
	padding: 10px 0;
}
div#news > a {
	display: inline-block;
	top: 2px;
	right: 2px;
	position: absolute;
}
#banner_panel_top {
	height: auto;
	background-image: none;
	background-color: #DFFBC0;
	border-radius: 5px;
}
.panel-body {
	padding: 15px 15px 15px 5px;
}
.panel-body > div {
	margin-bottom: 5px;
}
#pr_panel {
	height: auto;
    width: 100%;
}
#pr_panel .slick-slider .pr_card {
	margin: 0;
	padding: 5px 0 0 0;
	width: 150px;
}
#pr_panel .slick-slider .pr_card img {
	width: 80%;
}
#pr_panel .panel-body > div {
	margin: 0;
	min-height: 240px;
}
#pr_panel .panel-body {
	padding: 5px 0;
}
h2::after {
	display: inline-block;
	content: attr(data-label); /*contentでdata-label属性を指定*/
	padding-left: 6px;
	border-left: solid 6px #4a3c23;
	color: #4a3c23;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 27px;
}
h2 img {
	display: none;
}
h2 span {
	display: none;
}

h2 {
	margin: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 5px 3px 2px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f6ebd3)); /* Chrome,Safari4+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f6ebd3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f6ebd3 100%); /* W3C */
}
#marquee iframe {
	width: 300px;
}
.main-panel {
height: 200px;
border: none;
}
#main_visual {
	height: 200px;
}
#news {
	margin-top: 10px;
}
#facilities_panel {
	height: auto;
	background-position: -161px 0;
}
#btn-hongo {
	left: 5px;
}
#btn-gora {
	left: 177px;
}
.bannar-center  {position: relative; left:0; width: 100%; padding-top: 160px;}
.bannar-center  img {width: 155px; height: auto;}

.banner-bottom {width: 100%; float: none;}
.banner-bottom div {margin-bottom: 10px; margin-right: 3px; display: inline-block;}

/*#btn-jimu {
	left: 0px;
	top: 170px;
}
#btn-generic-s {
	left: 185px;
	top: 170px;
}*/
#btn-link {
	left: 185px;
	top: 250px
}
#btn-kkr {
	left: 0px;
	top: 250px
}
	footer {
		margin-top: 10px;
	}
.gnav-xs nav li,
footer nav li {
	margin-bottom: 8px;
}
.gnav-xs .footer-menu-xs,
footer .footer-menu-xs {
	padding-top: 10px;
	background-color: #FFEB9A;
	border-radius: 4px;
	margin-bottom: 10px;
}
.gnav-xs {
		margin : 0 2px 10px 2px;
}
h2::after{
		display: inline-block;
		content: attr(data-label); /*contentでdata-label属性を指定*/
		padding-left: 6px;
		border-left: solid 6px #4a3c23;
		color: #4a3c23;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 2px;
		line-height: 27px;
	}
footer .footer-menu2-xs {
	background-color: #E4FAB2;
	border-radius: 4px;
	margin-bottom: 10px;
}
.gnav-xs .footer-menu-xs .navbar-nav,
footer .footer-menu-xs .navbar-nav,
footer .footer-menu2-xs .navbar-nav {
	margin: 10px 0;
}
.gnav-xs .footer-menu-xs .navbar-nav a,
footer .footer-menu-xs .navbar-nav a,
footer .footer-menu2-xs .navbar-nav a {
	text-align: left;
	font-weight: bold;
}
.gnav-xs .navbar-nav .btn-default,	
footer .navbar-nav .btn-default {
		border: none;
	}
.gnav-xs .footer-menu-xs .navbar-nav .glyphicon,
footer .footer-menu-xs .navbar-nav .glyphicon {
		color: #F29102;
}
	h2{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 12px 3px 2px;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6ebd3)); /* Chrome,Safari4+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#f6ebd3 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#f6ebd3 100%); /* W3C */
	}
footer .footer-menu2-xs .navbar-nav .glyphicon {
		color: #B2E038;
	}
.table {
	font-size: 60%;
}
}
